---
group:
  name: robotframework
  description: ''
  projects:
  - name: ride
    description: ''
    mirrorRelease: false
    topic: ''
  - name: robotframework
    description: ''
    mirrorRelease: false
    topic: ''
